[
  {
    "title": "Przestrzeń Główna",
    "description": "Miejsce na dyskusje i wspólną pracę. W tej części odbywają się wszelkie nasze spotkania, warsztaty, lightning talki. Tą przestrzeń można również wykorzystać na majstrowanie przy swoim projekcie.",
    "image": {
      "url": "images/photos/openspace.jpg",
      "width": 350,
      "height": 350
    }
  },
  {
    "title": "Warsztat Elektroniczny",
    "description": "Dwa stanowiska wyposażone w niezbędny sprzęt lutowniczy, pomiarowy oraz spore ilości komponentów do wykorzystania w projektach.",
    "image": {
      "url": "images/photos/elektroniczny1.jpeg",
      "width": 350,
      "height": 350
    }
  },
  {
    "title": "Warsztat Prototypowania",
    "description": "Farma drukarek 3D marki Prusa podłączonych do print-serwera. Do retro-zastosowań jest również drukarka laserowa do papieru.",
    "image": {
      "url": "images/photos/prusy.jpeg",
      "width": 350,
      "height": 350
    }
  },
  {
    "title": "Kącik Radiowy",
    "description": "Z tego miejsca łączymy się z całym światem na falach radiowych. Wykorzystujemy tradycyjne techniki łączności w pasmach amatorskich KF/UKF jak również nowoczesne emisje cyfrowe.",
    "image": {
      "url": "images/photos/radiowy.jpg",
      "width": 350,
      "height": 350
    }
  },
  {
    "title": "Warsztat Mechaniczny",
    "description": "Wyposażony w masę narzędzi niezbędnych, żeby zbudować własny mebel, przerobić garnek na durszlak lub dorobić sobie skrzydła warto.",
    "image": {
      "url": "images/photos/warsztat.jpg",
      "width": 350,
      "height": 350
    }
  },
  {
    "title": "Spawalnia",
    "description": "Znajduje się najgłębszych zakamarkach Hackerspace. Właśnie tam stworzyliśmy niektóre z naszych mebli, na przykład stół do frezarki CNC.",
    "image": {
      "url": "images/photos/spawalnia.jpeg",
      "width": 350,
      "height": 350
    }
  }
]
